body {color: #001a1c;}
/*links*/
a,
a:active,
a:hover,
a:focus {color: #78a85d;}
/*buttons*/
.btn-standard {background-color:#135c27;color: #fff;border-color:#135c27;}
.btn-standard:hover, #btn-standard_hover {background-color:#135c27;color: #fff;border-color:#135c27;}
.btn-alternate {background-color:transparent;color: #135c27;border-color:#135c27;}
.btn-alternate:hover, #btn-alternate_hover {background-color:#135c27;color: #fff;border-color:#135c27;}
/*navigation*/
.navbar-custom {background-color: #001a1c;}
.site-background::before {/*background-color: rgba(0,26,28, 0.5);*/}
.navbar-solid {background-color: #001a1c !important;}
.swoogo-nav .dropdown-menu {background-color: #001a1c;}
.swoogo-nav .dropdown-menu>li>a {color: #fff;background-color: transparent;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background-color: #78a85d!important;color: #fff!important;}

.navbar-toggle .icon-bar {background-color: #fff;}

.navbar-custom .navbar-nav > li > a {color: #fff;}
.site-branding .logo, .site-branding .logo a {color:#fff;}
.navbar-custom .navbar-nav > li > a:focus, .navbar-custom .navbar-nav > li > a:hover {border-color: rgba(120,168,93, 0.4);}
.navbar-custom .navbar-nav > .active > a {border-color:#78A85D;}
.swoogo-nav .dropdown-menu>li>a:hover, .swoogo-nav .dropdown-menu>li>a:active, .swoogo-nav .dropdown-menu>li>a:focus {color: #78A85D;}
.navbar-custom .navbar-nav > .active > a {border-color:#78A85D;}
/*banner*/
.site-background .intro {color: #fff;}
/*footer*/
.site-footer {background-color: #001a1c;color: #fff;}
.site-footer .social-media-links a {color:#78A85D;}